/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');


/* ----- border none website ---- */

#header, #header_main {
 border: 0px;
}

#main {
 border: 0px !important;
}

.avia-shadow {
    box-shadow: none;
}

/* ----- header and menu ----- */

#header_main {
    padding-top: 20px;
}

#header_main #avia-menu .sub-menu {
    margin-top: -20px;
}

#wrap_all #main .avia-layerslider {
    margin-top: -30px;
}

#wrap_all #main .rev_slider_wrapper {
    margin-bottom: 0 !important;
}

/* ----- title services skin ----- */

.container h2 a {
 opacity: .5;
 transition: all .3s ease;
}

.container h2 a:hover {
 opacity: 1;
}

/* ----- new page skin ----- */

.template-page.content .entry-content-wrapper .post-meta-infos {
 display: none;
}

.template-page.content .entry-content-header h2 a {
 pointer-events: none;
 opacity: 1;
}

body.page .container .content .column-top-margin {
    margin-top: 15px;
}

.home .avia-builder-el-18 .av_textblock_section .avia_textblock p, .page-id-167 .avia-builder-el-18 .av_textblock_section .avia_textblock p {
    margin: 5px 0;
}

.page-id-48 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-50 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-52 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-54 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-56 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-58 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-177 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-179 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-181 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-183 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-185 .container .flex_column .av_textblock_section .avia_textblock p, .page-id-187 .container .flex_column .av_textblock_section .avia_textblock p {
    margin-top: 60px;
}

/* ----- list-style skin blue square ----- */

.entry-content-wrapper .flex_column .av_textblock_section ul li {
 list-style: square url('https://www.fiducom.ch/wp-content/uploads/2017/03/square-list-style-fiducom.png');
}

/* ----- nav skin ----- */

nav.main_menu ul li a {
    display: block;
    
}


#top #header.av_minimal_header .main_menu ul:first-child>li>ul {
    border-top: 1px solid rgb(225, 225, 225);
    opacity: 1;
    box-shadow: none;
}

/* ----- form skin ----- */

#top label {
    font-weight: 100;
    opacity: 1;
    color: rgb(51,51,51);
}

.flex_column form h3 {
    font-weight: 200;
    color: #007abb !important;
    font-size: 30px;
}

.flex_column form p label {
    opacity: .5;
}

#top .flex_column form p input[type='text'] {
    border: 0px;
    background-color: rgba(225,225,225,.2);
    color: #007abb;
}

#top .flex_column form p textarea {
    border: 0px;
    background-color: rgba(225,225,225,.2);
    color: #007abb;
}

#top .flex_column form p input[type='submit'] {
    border: 1px solid #007abb;
    color: #007abb;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #fff;
}

#top .flex_column form p input[type='submit']:hover {
    color: #fff;
    background-color: #007abb;
}

/* ----- content link skin ----- */

#top .fullsize .template-blog .post .entry-content-wrapper {
    margin: 0;
}

.flex_column .entry-content-wrapper .entry-content p a, .flex_column .avia_textblock p a {
    color: #007abb;
    text-decoration: underline;
}

.container_wrap.footer_color #text-2 div {
   opacity: .8; 
}

.page-id-39 .avia-builder-el-11 .av_textblock_section .avia_textblock h2, .page-id-328 .avia-builder-el-11 .av_textblock_section .avia_textblock h2 {
    color: #007abb;
    opacity: .5;
    line-height: 1.5em;
}

/* ----- slider template skin ----- */

.custom .tp-bullet {
    background-color: rgba(51,51,51,.5);
}

.custom .tp-bullet.selected {
    background-color: rgba(51,51,51,1);
}

/* ----- Typo Mobile Menu ----- */

.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    line-height: 1.3em;
    height: auto;
    padding: 15px 50px;
    display: block;
    text-align: left;
    text-decoration: none;
    font-size: 18px;
    font-family: open sans;
}